# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = electron39
pkgbase = electron39
xdata = pkgtype=pkg
pkgver = 39.5.2-1
pkgdesc = Build cross platform desktop apps with web technologies
url = https://electronjs.org
builddate = 1770800536
packager = Caleb Maclennan <alerque@archlinux.org>
size = 294756143
arch = x86_64
license = MIT
license = BSD-3-Clause
depend = c-ares
depend = gcc-libs
depend = glibc
depend = gtk3
depend = libgtk-3.so=0-64
depend = libevent
depend = libffi
depend = libffi.so=8-64
depend = libpulse
depend = libpulse.so=0-64
depend = nss
depend = zlib
depend = libz.so=1-64
depend = fontconfig
depend = libfontconfig.so=1-64
depend = brotli
depend = libjpeg-turbo
depend = libjpeg.so=8-64
depend = flac
depend = libFLAC.so=14-64
depend = libdrm
depend = libxml2
depend = libxml2.so=16-64
depend = minizip
depend = opus
depend = libopus.so=0-64
depend = harfbuzz
depend = libharfbuzz.so=0-64
depend = libharfbuzz-subset.so=0-64
depend = libxslt
depend = libxslt.so=1-64
depend = libpng
depend = libpng16.so=16-64
depend = freetype2
depend = libfreetype.so=6-64
optdepend = kde-cli-tools: file deletion support (kioclient5)
optdepend = pipewire: WebRTC desktop sharing under Wayland
optdepend = qt5-base: enable Qt5 with --enable-features=AllowQt
optdepend = gtk4: for --gtk-version=4 (GTK4 IME might work better on Wayland)
optdepend = trash-cli: file deletion support (trash-put)
optdepend = xdg-utils: open URLs with desktop’s default (xdg-email, xdg-open)
makedepend = clang
makedepend = compiler-rt
makedepend = git
makedepend = gn
makedepend = gperf
makedepend = java-runtime-headless
makedepend = libnotify
makedepend = libva
makedepend = lld
makedepend = llvm
makedepend = ninja
makedepend = nodejs-lts-iron
makedepend = npm
makedepend = patchutils
makedepend = pciutils
makedepend = pipewire
makedepend = python
makedepend = python-requests
makedepend = qt5-base
makedepend = rsync
makedepend = rustup
makedepend = rust-bindgen
makedepend = wget
makedepend = yarn
